[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'db' (#fcl)

# TBinaryField.Size

Size of the binary data

## Declaration

Source position: db.pas line 752

`published property TBinaryField.Size : Integer default 16;`

## Description

Size is simply redeclared published with a default value of 16.

## See also

TField.Size |  | Logical size of the field

Documentation generated on: Feb 26 2014